### Constructor

# Dex Timeout new_seconds

#### Declaration [src]

    DexFuture*
    dex_timeout_new_seconds (
      int seconds
    )

#### Description

No description available.

#### Parameters

`seconds`

  Type: `int`

  No description available.

#### Return value

Type: `DexFuture`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.